// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 34;
	objects = {
		014CEA4F0018CE4811CA2923 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				OPTIMIZATION_CFLAGS = "-O0";
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		014CEA500018CE4811CA2923 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//010
//011
//012
//013
//014
//030
//031
//032
//033
//034
		034768E6FF38A76511DB9C8B = {
			isa = PBXExecutableFileReference;
			path = Examples;
			refType = 3;
		};
//030
//031
//032
//033
//034
//080
//081
//082
//083
//084
		08FB7793FE84155DC02AAC07 = {
			buildStyles = (
				014CEA4F0018CE4811CA2923,
				014CEA500018CE4811CA2923,
			);
			isa = PBXProject;
			mainGroup = 08FB7794FE84155DC02AAC07;
			projectDirPath = "";
			targets = (
				08FB779FFE84155DC02AAC07,
			);
		};
		08FB7794FE84155DC02AAC07 = {
			children = (
				08FB7795FE84155DC02AAC07,
				08FB779DFE84155DC02AAC07,
				1AB674ADFE9D54B511CA2CBB,
			);
			isa = PBXGroup;
			name = Examples;
			refType = 4;
		};
		08FB7795FE84155DC02AAC07 = {
			children = (
				F52A00A701CA43E901000110,
				F52A00A801CA43E901000110,
				F52A00AE01CA44CE01000110,
				F52A00AF01CA44CE01000110,
				F52A00B201CA45C801000110,
				F52A00B301CA45C801000110,
				F5E7AC4101CA47E501000110,
				F5E7AC4201CA47E501000110,
				F51863130218F23F01FE5B89,
				F51863140218F23F01FE5B89,
				F518630F0218F1FF01FE5B89,
				F51863100218F1FF01FE5B89,
				F5348B8501CF195B01000110,
				08FB7796FE84155DC02AAC07,
			);
			isa = PBXGroup;
			name = Source;
			refType = 4;
		};
		08FB7796FE84155DC02AAC07 = {
			isa = PBXFileReference;
			path = main.m;
			refType = 4;
		};
		08FB779DFE84155DC02AAC07 = {
			children = (
				08FB779EFE84155DC02AAC07,
				F52A00A401CA43C601000110,
			);
			isa = PBXGroup;
			name = "External Frameworks and Libraries";
			refType = 4;
		};
		08FB779EFE84155DC02AAC07 = {
			isa = PBXFrameworkReference;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
		};
		08FB779FFE84155DC02AAC07 = {
			buildPhases = (
				08FB77A0FE84155DC02AAC07,
				08FB77A1FE84155DC02AAC07,
				08FB77A3FE84155DC02AAC07,
				08FB77A5FE84155DC02AAC07,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "/Library/Frameworks \"$(HOME)/Library/Frameworks\"";
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "$(HOME)/bin";
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = Examples;
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
			);
			isa = PBXToolTarget;
			name = Examples;
			productInstallPath = "$(HOME)/bin";
			productName = Examples;
			productReference = 034768E6FF38A76511DB9C8B;
			shouldUseHeadermap = 1;
		};
		08FB77A0FE84155DC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
				F52A00A901CA43E901000110,
				F52A00B001CA44CE01000110,
				F52A00B401CA45C801000110,
				F5E7AC4301CA47E501000110,
				F5348B6401CE8D4501000110,
				F5348B6B01CE972A01000110,
				F5348B6F01CE97CE01000110,
				F5348B7301CF0D7501000110,
				F51863110218F1FF01FE5B89,
				F51863150218F23F01FE5B89,
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		08FB77A1FE84155DC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
				08FB77A2FE84155DC02AAC07,
				F52A00AA01CA43E901000110,
				F52A00B101CA44CE01000110,
				F52A00B501CA45C801000110,
				F5E7AC4401CA47E501000110,
				F5348B6501CE8D4501000110,
				F5348B7001CE97CE01000110,
				F5348B7401CF0D7501000110,
				F51863120218F1FF01FE5B89,
				F51863160218F23F01FE5B89,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		08FB77A2FE84155DC02AAC07 = {
			fileRef = 08FB7796FE84155DC02AAC07;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		08FB77A3FE84155DC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
				08FB77A4FE84155DC02AAC07,
				F52A00A501CA43C601000110,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		08FB77A4FE84155DC02AAC07 = {
			fileRef = 08FB779EFE84155DC02AAC07;
			isa = PBXBuildFile;
			settings = {
			};
		};
		08FB77A5FE84155DC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
//080
//081
//082
//083
//084
//1A0
//1A1
//1A2
//1A3
//1A4
		1AB674ADFE9D54B511CA2CBB = {
			children = (
				034768E6FF38A76511DB9C8B,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
		};
//1A0
//1A1
//1A2
//1A3
//1A4
//F50
//F51
//F52
//F53
//F54
		F518630F0218F1FF01FE5B89 = {
			isa = PBXFileReference;
			path = MyPersistentObject.h;
			refType = 4;
		};
		F51863100218F1FF01FE5B89 = {
			isa = PBXFileReference;
			path = MyPersistentObject.m;
			refType = 4;
		};
		F51863110218F1FF01FE5B89 = {
			fileRef = F518630F0218F1FF01FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51863120218F1FF01FE5B89 = {
			fileRef = F51863100218F1FF01FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51863130218F23F01FE5B89 = {
			isa = PBXFileReference;
			path = MyPersistentObjectTest.h;
			refType = 4;
		};
		F51863140218F23F01FE5B89 = {
			isa = PBXFileReference;
			path = MyPersistentObjectTest.m;
			refType = 4;
		};
		F51863150218F23F01FE5B89 = {
			fileRef = F51863130218F23F01FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51863160218F23F01FE5B89 = {
			fileRef = F51863140218F23F01FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52A00A401CA43C601000110 = {
			isa = PBXFrameworkReference;
			name = ObjcUnit.framework;
			path = /Library/Frameworks/ObjcUnit.framework;
			refType = 0;
		};
		F52A00A501CA43C601000110 = {
			fileRef = F52A00A401CA43C601000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52A00A701CA43E901000110 = {
			isa = PBXFileReference;
			path = AllTests.h;
			refType = 4;
		};
		F52A00A801CA43E901000110 = {
			isa = PBXFileReference;
			path = AllTests.m;
			refType = 4;
		};
		F52A00A901CA43E901000110 = {
			fileRef = F52A00A701CA43E901000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52A00AA01CA43E901000110 = {
			fileRef = F52A00A801CA43E901000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52A00AE01CA44CE01000110 = {
			isa = PBXFileReference;
			path = AdderTest.h;
			refType = 4;
		};
		F52A00AF01CA44CE01000110 = {
			isa = PBXFileReference;
			path = AdderTest.m;
			refType = 4;
		};
		F52A00B001CA44CE01000110 = {
			fileRef = F52A00AE01CA44CE01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52A00B101CA44CE01000110 = {
			fileRef = F52A00AF01CA44CE01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52A00B201CA45C801000110 = {
			isa = PBXFileReference;
			path = Adder.h;
			refType = 4;
		};
		F52A00B301CA45C801000110 = {
			isa = PBXFileReference;
			path = Adder.m;
			refType = 4;
		};
		F52A00B401CA45C801000110 = {
			fileRef = F52A00B201CA45C801000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52A00B501CA45C801000110 = {
			fileRef = F52A00B301CA45C801000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B6201CE8D4501000110 = {
			isa = PBXFileReference;
			path = MoneyTest.h;
			refType = 4;
		};
		F5348B6301CE8D4501000110 = {
			isa = PBXFileReference;
			path = MoneyTest.m;
			refType = 4;
		};
		F5348B6401CE8D4501000110 = {
			fileRef = F5348B6201CE8D4501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B6501CE8D4501000110 = {
			fileRef = F5348B6301CE8D4501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B6901CE972A01000110 = {
			isa = PBXFileReference;
			path = IMoney.h;
			refType = 4;
		};
		F5348B6B01CE972A01000110 = {
			fileRef = F5348B6901CE972A01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B6D01CE97CE01000110 = {
			isa = PBXFileReference;
			path = Money.h;
			refType = 4;
		};
		F5348B6E01CE97CE01000110 = {
			isa = PBXFileReference;
			path = Money.m;
			refType = 4;
		};
		F5348B6F01CE97CE01000110 = {
			fileRef = F5348B6D01CE97CE01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B7001CE97CE01000110 = {
			fileRef = F5348B6E01CE97CE01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B7101CF0D7501000110 = {
			isa = PBXFileReference;
			path = MoneyBag.h;
			refType = 4;
		};
		F5348B7201CF0D7501000110 = {
			isa = PBXFileReference;
			path = MoneyBag.m;
			refType = 4;
		};
		F5348B7301CF0D7501000110 = {
			fileRef = F5348B7101CF0D7501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B7401CF0D7501000110 = {
			fileRef = F5348B7201CF0D7501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B8501CF195B01000110 = {
			children = (
				F5348B6201CE8D4501000110,
				F5348B6301CE8D4501000110,
				F5348B6901CE972A01000110,
				F5348B6D01CE97CE01000110,
				F5348B6E01CE97CE01000110,
				F5348B7101CF0D7501000110,
				F5348B7201CF0D7501000110,
			);
			isa = PBXGroup;
			name = Money;
			refType = 4;
		};
		F5E7AC4101CA47E501000110 = {
			isa = PBXFileReference;
			path = NSMutableArrayTest.h;
			refType = 4;
		};
		F5E7AC4201CA47E501000110 = {
			isa = PBXFileReference;
			path = NSMutableArrayTest.m;
			refType = 4;
		};
		F5E7AC4301CA47E501000110 = {
			fileRef = F5E7AC4101CA47E501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5E7AC4401CA47E501000110 = {
			fileRef = F5E7AC4201CA47E501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
	};
	rootObject = 08FB7793FE84155DC02AAC07;
}
